html				{height:100%;}
BODY.home			{}
BODY.inner			{}
.wrapper			{width:980px; margin:0 auto; color:#fff;}

.clearfix:before, 
.clearfix:after 	{content: ""; display: table;}
.clearfix:after		{clear: both;}
.clearfix 			{zoom: 1;}

.mainbg				{background:url('img/mainbg.jpg') no-repeat center 0;}
.home  .bg			{background:url('img/bodybg.jpg') repeat-x 0 0;}
.inner .bg			{background:url('img/bodybginner.jpg') repeat-x 0 0;}
.bottombg			{background:#0055a6 url('img/bottombg.png') repeat-x bottom; padding-bottom:20px;}
.inner.bottombg		{background:#034d96 url('img/bottombg_inner.png') repeat-x bottom;}

.home .header		{padding-top:13px;}
.inner .header		{padding-top:5px; margin-bottom:55px;}

.logo				{float:left; display:block; width:164px; height:118px;}
.logo img			{border:0;}

.slider-wrap		{position:relative; top:10px;}
.slogan				{position:absolute; top:305px; left:300px; z-index:999;}

.inncontent			{margin-bottom:50px; min-height:500px; height:auto !important; height:500px;}
/*.sidebar			{width:185px; float:left;}
.primary			{width:700px; float:right;}*/

/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer							{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE	{margin:auto;}
OPTION.QuickNavMain									{}
SELECT.QuickNav							{width:125px; height:20px; font-size:11px; margin-top:8px;}
INPUT.QuickNavButton					{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.loginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:110%;}

TABLE.LoginGreeting						{}
TD.LoginGreetingContainer			{padding:8px 10px 10px 10px;}
TD.LoginGreeting						{text-align:center; padding-bottom:15px; font-size:11px; font-weight:bold;}
INPUT.LoginButton						{}
A.LoginHomepage							{color:white;}
A.LoginHomepage:hover					{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:110%;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{}
TABLE.tickerTitle							{} /* the title and button */
TD.tickerTitle					{}
H3.tickerTitle					{font-weight:bold; font-size:110%;}
TD.TickerPlayer								{width:1px; vertical-align:middle; padding:0px 5px 0px 5px;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top;}
DIV.tickerBody					{overflow:hidden; width:190px; height:190px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right}
TABLE.tickerContainer MARQUEE	{width:190px; height:190px;}
DIV.tickerItemContainer			{margin-bottom:6px;}
.tickerHeadLine					{text-decoration:none;}
.tickerHeadLine:hover			{}
.tickerText						{display:table; width:100%;}
.tickerDate						{font-size:90%; padding-top:2px;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding:1px 3px 4px 3px; padding-right:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
.hpbanner				{position:absolute; bottom:0; left:0;}
.innbanner				{margin-bottom:25px; margin-right:95px;}

/******************************** Search ****************************/
TABLE.SearchContainer	{height:25px; width:100%;}
TD.SearchContainer		{padding-top:3px; padding-bottom:3px;}
TABLE.Search			{font-size:0px;}
TD.SearchInp			{padding-right:4px; padding-left:4px;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:12px; line-height:1em;}
INPUT.Search			{width:118px; height:16px; font-size:11px; border:#cccccc 1px solid; line-height:1.2em; padding:0px 5px 0px 5px;}
INPUT.SearchBut			{}


/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** FreeBox ****************************/
.freetexts								{margin:40px 0 0;}

.freetexts TABLE.FreeBoxContainer		{width:450px;}
.freetexts TD.FreeBoxItemContainer		{vertical-align:top;}
.freetexts TABLE.FreeBoxItemContainer	{width:100%;}
.freetexts TD.FreeBoxTitle				{padding-bottom:12px;}
.freetexts H3.FreeBoxTitle				{font-weight:bold; font-size:190%; color:#fff; text-transform:uppercase;}
.freetexts A.FreeBoxTitle				{color:#fff; text-decoration:none;}
.freetexts A.FreeBoxTitle:hover			{}
.freetexts TD.FreeBoxBody				{color:#fff;}

#FreeBox_Section4 						{float:right;}
#FreeBox_Section2 						{float:left;}


/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{}
H3.NavigationTitle		{font-weight:bold; font-size:110%;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; float:left;}
TD.daronet_link		{padding-left:5px; padding-right:5px; white-space:nowrap; color:#7f9cae;}
A.Daronet			{font-size:11px; font-weight:bold; text-decoration:none; color:#7f9cae;}
A.Daronet:hover		{font-size:11px; font-weight:bold; text-decoration:none; color:#7f9cae;}

.dr_fisher			{float:left; color:#7f9cae; font-size:11px; font-weight:bold; line-height:22px;}
.dr_fisher img		{float:left; margin-right:12px; margin-top:7px;}

/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}



